
Infrastructure - Story #1846

CNReplication proxy classes need tests

2011-10-11 05:20 - Chris Jones

Status: Rejected Start date:  

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 0%

Category: d1_cn_service Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

We need to be able to test CNReplicationController and MetacatProxyCNreplicationServiceImpl to be sure that forwarding requests

to Metacat is working properly.

History

#1 - 2011-10-25 23:12 - Chris Jones

- Tracker changed from Task to Story

- Subject changed from Write Tests for CNReplication proxy classes to CNReplication proxy classes need tests

- Target version deleted (Sprint-2011.41-Block.5)

- Parent task deleted (#1836)

Changing this to a stand alone story to be handled separately from #1836

#2 - 2014-10-02 17:44 - Skye Roseboom

- Start date deleted (2011-10-11)

- translation missing: en.field_remaining_hours set to 0.0

- Status changed from New to Rejected
